<!DOCTYPE html>
<html>
<head>
	<meta charset="ISO-8859-1">
	<title>Java Servlets: Writing Methods and Passing Data</title>
</head>
<body>
	<h1>Welcome to Hotel Servlet</h1>
	<a href="information">Get hotel details.</a>
	<form action="room" method="post">
		<label>Input a room type to check for details.</label>
		<br>
		<input type="text" name="room-type"/>
		<br>
		<input type="submit"/>
	</form>
	<a href="room">Get facilities.</a>
</body>
</html>